﻿#s4-ribbonrow,
#SearchBox {
	display:none;
}

#suiteBar {
	display:block;
}

.bg-container {
	background:rgba(0, 0, 0, 0.8);
	position:fixed;
	top:0px;
	left:0px;
	width:100%;
	height:100%;
	display:none;
}

.container {
	width:calc(640px - 30px);
	height:calc(500px - 30px);
	background:#FFF;
	border-radius:15px;
	border:1px solid #ccc;
	padding:15px;
	position:absolute;
	top:50%;
	left:50%;
	margin-left:-320px;
	margin-top:-250px;
	z-index:10;
	box-shadow:2px 5px 10px 1px #333;
	display:none;
}

.container .close {
	position: absolute;
    top: 5px;
    right: 5px;
    background: #e35132;
    border-radius: 50%;
    color: #FFF;
    text-align: center;
    padding: 4px 8px;
    font-size: 11px;
    font-weight: bold;
    cursor: pointer;
    display: block;
    text-decoration:none
}

.container .center {
	text-align:center;
	width:81%;
	margin:0 auto;
	font-size:15px;
	line-height:25px;
}

.container .center h3 {
	font-weight:bold;
	margin-bottom:10px;
}

#suiteBarLeft {
	width: 100%;
    display: block;
    float: left;
    height: 30px;
}

#suiteBarRight{
	display:none;
}

h2 {
    font-size: 14px;
    font-weight:normal;
    text-transform: uppercase;
    text-align: center;
    color: #d90332;
    margin-top:0px;
    margin-bottom: 10px;
}

p {
    color: #000;
    display:block;
    overflow:hidden;
    line-height:25px;
}

p span {
	float:left;
    color:#999;
    font-size:13px;
    margin-bottom: 2px;
    width:170px;
}

p span + span {
	width:70%;
}

input {
	float:left;
    font-size: 11px;
    font-family: Verdana;
    color: #000;
    border:none;
    border-bottom: 1px solid #ccc;
    /* border-top: none; */
    width: calc(99% - 10px);
}

input:focus{
	border-color:#d90332;
	outline:none;
}

.ConsultarStatus p a {
    display: block;
    padding: 10px;
    float: left;
    margin-right: 10px;
    color: #333;
    transition: background-color 0.3s;
    margin-top: 10px;
    font-size: 10px;
    background:#ededed;
}

.ConsultarStatus p a:nth-child(2){
	background:red;
	color:#FFF;
	margin-right:0px;
}

.lblError {
	display:block;
	width:100%;
	color:#d90332;
	font-size:12px;
	text-align:center;
}


.buttons {
  width:131px;
  margin:0 auto;
  text-align:center;
}

.buttons a {
  float:left;
}